Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-7019

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-7019
Last Modified 27 Aug 2009 12:00:00
Published 21 Aug 2009 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-7019

Summary

Esqlanelapse 2.6.1 and 2.6.2 allows remote attackers to bypass authentication and gain privileges via modified (1) enombre and (2) euri cookies.

Vulnerable Systems

Application

  • Esqlanelapse 2.6.1

  • Esqlanelapse 2.6.2


References

XF - esqlanelapse-cookie-security-bypass(45438)

BID - 31428

MILW0RM - 6583


Last Updated: 27 May 2016 10:49:26